* {
    outline: none;
}
body{
	position: relative;
	margin: 0 auto;
}

.movie img.hide {
  width: 100%;
}

.movie .fundo-video {
  /* background-image: url('../../images/movie-01.webp'); */
  background-position: center;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 470px;
}

.movie h2{
  font-size: 40px;
}

.movie .col-lg-12 .row.gap-xg{
  justify-content: space-between;
}

p.txt-movie {
  position: absolute;
  top: 280px;
  left: 380px;
  color: var(--color-white);
}

.bord {
  border-left: 3px solid var(--color-primary);
  padding-left: 16px;
}
.about img {
  width: 100%;
}

.bloco-contato iframe{
  width: 100%;
}

.bloco-contato .col-lg-12 {
 background-color: var(--color-primary); 
 padding: 56px 0;
 height: 730px;
}

.bloco-contato {
  margin-bottom: 120px!important;
}

.card-produto-new{
  background: var(--color-primary);
  color: #fff;
  font-size: 12px;
  padding: 5px;
  z-index: 10;
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 5px;
}

